[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gpp_2.24-2_i386.changes REJECTED

Reject Reasons:
gpp_2.24-2_i386.changes file already known to dak
gpp_2.24-2_i386.deb: can not overwrite existing copy already in the archive.
gpp_2.24-2.dsc: old version (2.24-2) in unstable >= new version (2.24-2) targeted at unstable.
can not overwrite existing copy of 'gpp_2.24-2.diff.gz' already in the archive.


Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our

Reply to: